View Issue Details

IDProjectCategoryView StatusLast Update
0025408mantisbtdocumentationpublic2019-03-16 20:20
Reporteratrol Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.20.0Fixed in Version2.20.0 
Summary0025408: Minor documentation fixes
Description

Minor corrections in Admin Guide and config_defaults_inc.php

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 758a0920

2019-01-25 04:33:03

atrol

Details Diff
Correct ADMIN GUIDE concerning REST API

Starting from version 2.8.0 0023516, the REST API is no longer experimental
but enabled by default

Fixes 0025408
Affected Issues
0025408
mod - docbook/Admin_Guide/en-US/config/api.xml Diff File

MantisBT: master 44af2e32

2019-01-26 15:45:12

atrol

Details Diff
Update operating systems information in Admin Guide

Fixes 0025408
Affected Issues
0025408
mod - docbook/Admin_Guide/en-US/About.xml Diff File
mod - docbook/Admin_Guide/en-US/Installation.xml Diff File

MantisBT: master 3b157405

2019-01-26 15:50:00

atrol

Details Diff
Update browser information in Admin Guide

Fixes 0025408
Affected Issues
0025408
mod - docbook/Admin_Guide/en-US/Installation.xml Diff File

MantisBT: master 6f98bfc2

2019-01-26 16:03:07

atrol

Details Diff
Remove outdated custom fields information from Admin Guide

Fixes 0025408
Affected Issues
0025408
mod - docbook/Admin_Guide/en-US/Customizing.xml Diff File

Issue History

Date Modified Username Field Change
2019-01-31 11:20 atrol New Issue
2019-01-31 11:20 atrol Status new => assigned
2019-01-31 11:20 atrol Assigned To => atrol
2019-01-31 11:26 atrol Note Added: 0061351
2019-02-02 15:51 atrol Changeset attached => MantisBT master 758a0920
2019-02-02 15:51 atrol Changeset attached => MantisBT master 44af2e32
2019-02-02 15:51 atrol Changeset attached => MantisBT master 3b157405
2019-02-02 15:51 atrol Changeset attached => MantisBT master 6f98bfc2
2019-02-02 15:51 atrol Status assigned => resolved
2019-02-02 15:51 atrol Resolution open => fixed
2019-02-02 15:51 atrol Fixed in Version => 2.20.0
2019-03-16 20:20 vboctor Status resolved => closed